/**
* Global settings
* -----------------------------------------------------------------------------
*/



html,
body {
  
  color: #fcf0d4;
  font-family: Georgia, Garamond, "Times New Roman";
  height: 100%;
}

p
{
    display: inline-block;
}

.wrapper
{
    background:  url('../img/bg/xs-bg.png') top center no-repeat;
    min-height: 375px;
}

#wrap {
  background:  url('../img/bg/xs-bg.jpg') top center no-repeat #515151;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  width: 100%;
  margin: 0 auto -60px;
}

.container 
{
    margin: 0 auto;
    padding-top: 40px;
}

.photo
{
    background:  url('../img/bg/xs-pb.png') top right no-repeat;
}

.logotype
{   
    overflow: hidden;
}

/**
* Menu settings
* -----------------------------------------------------------------------------
*/


ul.menu
{
    margin-left: 5px;
    margin-top: 20px;
}

ul.menu li
{
    padding: 0;
    margin-right: 20px;
}


ul.menu li.current
{
    border-bottom: 2px solid #d9bf82;
}

ul.menu li a
{
    font-size: 1.2em;
    color: #fcf0d4;
    font-weight: 100;
}

ul.menu li a:hover
{
    text-decoration: none;
    color: #fff;
}

ul.menu li.current a
{
    color: #d9bf82;
    padding-bottom: 5px;
    display: inline-block;
}

/*-----------------------------------------------------------------------------*/

.page
{
    margin-left: 5px;
}

.page p
{
    font-size: 1.1em;
    line-height: 1.3em;
    margin-bottom: 20px;
    text-align: justify;
}

.page ol.list-numbers,
.page ul.list-bullet
{
    font-size: 1.1em;
    line-height: 1.3em;
    margin-bottom: 20px;
    text-align: justify;
    list-style-type: decimal;
}

.page ul.list-bullet
{
    list-style-type: disc;
}

hr
{
    width: 150px;
    display: inline-block;
    clear: both;
    height: 2px;
    border: 0;
    margin-top: -5px;
    background:  #d9bf82;
}

.contact span.text-center
{
    display: inline-block;
    width: 100%;
    font-size: 1.6em;
}

.contact span.text-center span.underlined
{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    border-bottom: 2px solid #d9bf82;
}

span.name
{
    padding-top: 30px;
    display: inline-block;
    width: 100%;
    font-size: 1.3em;
}

.text-center
{
    display: inline-block;
    width: 100%;
}

img.about
{
    position: absolute;
    right: 0;
}

/**
* Footer settings
* -----------------------------------------------------------------------------
*/


#push,
#footer {
  height: 60px;
}
#footer {
  background-color: #fff;
  color: #9d854e;
  font-size: 0.9em;
}

#footer .container 
{
    margin: 0 auto;
    padding-top: 20px;
}

#footer .container a
{
    color: #bfab7c;
}

/*
 * Resolution based customized bg settings
 * -----------------------------------------------------------------------------*/

@media (max-width: 767px) {
  #footer 
  {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  
  #wrap 
  {
  margin: 0 auto -80px;
  }

  #push,
  #footer {
  height: 80px;
  }
  
  ul.menu
    {
        margin-left: -5px;
    }
    
    .page
    {
        margin-top: 40px;
        margin-left: -5px;
        padding-left: 0px;
    }
    
    .contact
    {
        margin-top: 30px;
    }
}

@media (min-width:768px)
{
    #wrap
    {
        background:  url('../img/bg/sm-bg.jpg') top center no-repeat #515151;
    }
    
    .wrapper
    {
        background:  url('../img/bg/sm-bg.png') top center no-repeat;
        min-height: 485px;
    }
    
    .photo
    {
        background:  url('../img/bg/sm-pb.png') top right no-repeat;
    }
    
    ul.menu
    {
        margin-left: 60px;
    }
    
    .page
    {
        margin-top: 40px;
        margin-left: -5px;
        padding-left: 0px;
    }
    
    .contact
    {
        margin-top: 30px;
    }
}

@media (min-width:992px)
{
    #wrap
    {
       background:  url('../img/bg/md-bg.jpg') top center no-repeat #515151;

    }
    
    .wrapper
    {
        background:  url('../img/bg/md-bg.png') top center no-repeat;
        min-height: 504px;
    }
    
    .photo
    {
        background:  url('../img/bg/md-pb.png') top right no-repeat;
    }
    
    ul.menu
    {
        margin-left: 40px;
    }
    
    .page
    {
        margin-top: 50px;
        margin-left: 0px;
        padding-left: 40px;
    }
    
    .contact
    {
        margin-top: 40px;
    }
    
}

@media (min-width:1200px)
{
    #wrap
    {
        background:  url('../img/bg/lg-bg.jpg') top center no-repeat #515151;
        min-height: 682px;
    }
    
    .wrapper
    {
        background:  url('../img/bg/lg-bg.png') top center no-repeat;
        min-height: 602px;
        
    }
    
    .photo
    {
        background:  url('../img/bg/lg-pb.png') top right no-repeat;
    }
    
    ul.menu
    {
        margin-left: 25px;
    }
    
    .page
    {
        margin-top: 50px;
        margin-left: 0px;
        padding-left: 25px;
    }
    
    .contact
    {
        margin-top: 60px;
    }
}

@media (min-width:1400px)
{
    #wrap
    {
        background:  url('../img/bg/xl-bg.jpg') top center no-repeat #515151;
        min-height: 744px;
    }
    
    .wrapper
    {
        background:  url('../img/bg/xl-bg.png') top center no-repeat;
        min-height: 644px;
    }
    
    .photo
    {
        background:  url('../img/bg/lg-pb.png') top right no-repeat;
    }
    
    ul.menu
    {
        margin-left: 25px;
    }
    
    .page
    {
        margin-top: 50px;
        margin-left: 0px;
        padding-left: 20px;
    }
    
    .contact
    {
        margin-top: 60px;
    }
}

/* Contact form */


#contact_form
{ 
    font-family: Georgia, Garamond, "Times New Roman";
    font-size: 1em; 
    color: #515151;
}
#contact_form label
{
    display: block; 
    font-family: Georgia, Garamond, "Times New Roman";
    font-weight: normal;
}
#contact_form label span
{
    float:left; 
    color: #fcf0d4;
    font-family: Georgia, Garamond, "Times New Roman";
    line-height: 2em;
    padding-left: 0px;
}
#contact_form input
{
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(217, 191, 130, 0.7); 
    padding-left: 8px; 
    margin-bottom: 10px;
    color: #fcf0d4;
    line-height: 2em;
    
}
#contact_form input:focus
{
    border: 1px solid #d9bf82;
    color: #fff;
}

#contact_form textarea
{
    border: 1px solid #d9bf82; 
    padding-left: 4px;
    color: #fcf0d4;
    height: 100px;  
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(217, 191, 130, 0.7); 
}

#contact_form textarea:focus
{
    border: 1px solid #d9bf82;
    color: #fff;
}

.submit_btn 
{ 
    border: 1px solid #d9bf82; 
    padding: 5px 15px 5px 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    background:  #d9bf82;
    float: right;
}
.submit_btn:hover 
{ 
    //background: #fcf0d4;;
}
.success
{     
    background:  rgba(255, 233, 233, 0.3); 
    padding: 10px; 
    margin-bottom: 10px;
    color: #fcf0d4;
}
.error
{ 
    background:  rgba(255, 233, 233, 0.3); 
    padding: 10px; 
    margin-bottom: 10px;
    color: #fcf0d4;
}